## tilem 2.0

=== debian/changelog ===
tilem (2.0-5) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Add missing dependency libusb-1.0-0-dev (closes: #1017189).
  * Fix some lintian complaints.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 14 Aug 2022 17:31:52 +0200

tilem (2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Andreas B. Mundt ]
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Sat, 02 Jan 2021 18:10:35 +0100

tilem (2.0-3) unstable; urgency=medium

  * Update Vcs-* links to 'salsa.debian.org'.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11.
  * Update watch file version and dependencies, use latest libraries.
  * Updates and fixes in 'debian/copyright'.
  * Add keyword to 'tilem2.desktop'.
  * Add 'Multi-Arch: foreign' to tilem-data.

 -- Andreas B. Mundt <andi@debian.org>  Fri, 25 May 2018 14:58:04 +0300

tilem (2.0-2) unstable; urgency=medium

  * Fix error in package description (closes: #735507), thanks to
    Mirco Scottà <mscotta@libero.it>.
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Andreas B. Mundt <andi@debian.org>  Fri, 31 Jan 2014 22:07:55 +0100

tilem (2.0-1) unstable; urgency=low

  * Initial release (closes: #678229).

 -- Andreas B. Mundt <andi@debian.org>  Thu, 03 Oct 2013 22:22:27 +0200
