=== debian/control ===
Source: tilem
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper-compat (= 13),
               libarchive-dev,
               libgtk2.0-dev,
               libticables-dev (>= 1.3.5),
               libticalcs-dev (>= 1.1.9),
               libticonv-dev (>= 1.1.5),
               libtifiles-dev (>= 1.1.7),
               libusb-1.0-0-dev
Standards-Version: 4.6.1
Rules-Requires-Root: binary-targets
Homepage: http://lpg.ticalc.org/prj_tilem/
Vcs-Git: https://salsa.debian.org/science-team/tilem.git
Vcs-Browser: https://salsa.debian.org/science-team/tilem

Package: tilem
Architecture: any
Depends: tilem-data, ${misc:Depends}, ${shlibs:Depends}
Description: GTK+ TI Z80 calculator emulator
 TilEm is an emulator and debugger for Texas Instruments' Z80-based graphing
 calculators. It can emulate any of the following calculator models:
  * TI-73 / TI-73 Explorer
  * TI-76.fr
  * TI-81
  * TI-82
  * TI-82 STATS / TI-82 STATS.fr
  * TI-83
  * TI-83 Plus / TI-83 Plus Silver Edition / TI-83 Plus.fr
  * TI-84 Plus / TI-84 Plus Silver Edition / TI-84 pocket.fr
  * TI-85
  * TI-86
 TilEm fully supports all known versions of the above calculators (as of 2012),
 and attempts to reproduce the behavior of the original calculator hardware as
 faithfully as possible. In addition, TilEm can emulate the TI-Nspire's virtual
 TI-84 Plus mode. This is currently experimental, and some programs may not work
 correctly.
 .
 TilEm runs on the X Window System on GNU/Linux and other Unix-like platforms,
 as well as on Microsoft Windows, and any other platform supported by the GTK+
 library. In addition to the emulation, TilEm 2 provide a lot of extra features,
 such as:
  * Fully featured debugger
  * Grabbing screenshots and recording gif (animations)
  * Virtual linking (through libticables)
  * Flash writing and erasing
  * Application and OS loading
  * Scripting using macros

Package: tilem-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: tilem
Description: GTK+ TI Z80 calculator emulator (data files)
 TilEm is an emulator and debugger for Texas Instruments' Z80-based graphing
 calculators. It can emulate any of the following calculator models:
  * TI-73 / TI-73 Explorer
  * TI-76.fr
  * TI-81
  * TI-82
  * TI-82 STATS / TI-82 STATS.fr
  * TI-83
  * TI-83 Plus / TI-83 Plus Silver Edition / TI-83 Plus.fr
  * TI-84 Plus / TI-84 Plus Silver Edition / TI-84 pocket.fr
  * TI-85
  * TI-86
 TilEm fully supports all known versions of the above calculators (as of 2012),
 and attempts to reproduce the behavior of the original calculator hardware as
 faithfully as possible. In addition, TilEm can emulate the TI-Nspire's virtual
 TI-84 Plus mode. This is currently experimental, and some programs may not work
 correctly.
 .
 TilEm runs on the X Window System on GNU/Linux and other Unix-like platforms,
 as well as on Microsoft Windows, and any other platform supported by the GTK+
 library. In addition to the emulation, TilEm 2 provide a lot of extra features,
 such as:
  * Fully featured debugger
  * Grabbing screenshots and recording gif (animations)
  * Virtual linking (through libticables)
  * Flash writing and erasing
  * Application and OS loading
  * Scripting using macros
 .
 This package provides the data needed for the tilem package.
